aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/e_repository_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/e_repository_TEST_setup.sh')
-rwxr-xr-xpaludis/repositories/e/e_repository_TEST_setup.sh114
1 files changed, 12 insertions, 102 deletions
diff --git a/paludis/repositories/e/e_repository_TEST_setup.sh b/paludis/repositories/e/e_repository_TEST_setup.sh
index 26b575e3b..25201c0c0 100755
--- a/paludis/repositories/e/e_repository_TEST_setup.sh
+++ b/paludis/repositories/e/e_repository_TEST_setup.sh
@@ -1662,23 +1662,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/herebin-argument-fail"
-cat <<END > packages/cat/herebin-argument-fail/herebin-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- herebin monkey
-}
-END
-mkdir -p "packages/cat/herebin-input-fail"
-cat <<END > packages/cat/herebin-input-fail/herebin-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/herebin-fail"
+cat <<END > packages/cat/herebin-fail/herebin-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"
@@ -1711,23 +1696,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/hereconfd-argument-fail"
-cat <<END > packages/cat/hereconfd-argument-fail/hereconfd-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- hereconfd monkey
-}
-END
-mkdir -p "packages/cat/hereconfd-input-fail"
-cat <<END > packages/cat/hereconfd-input-fail/hereconfd-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/hereconfd-fail"
+cat <<END > packages/cat/hereconfd-fail/hereconfd-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"
@@ -1760,23 +1730,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/hereenvd-argument-fail"
-cat <<END > packages/cat/hereenvd-argument-fail/hereenvd-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- hereenvd monkey
-}
-END
-mkdir -p "packages/cat/hereenvd-input-fail"
-cat <<END > packages/cat/hereenvd-input-fail/hereenvd-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/hereenvd-fail"
+cat <<END > packages/cat/hereenvd-fail/hereenvd-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"
@@ -1809,23 +1764,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/hereinitd-argument-fail"
-cat <<END > packages/cat/hereinitd-argument-fail/hereinitd-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- hereinitd monkey
-}
-END
-mkdir -p "packages/cat/hereinitd-input-fail"
-cat <<END > packages/cat/hereinitd-input-fail/hereinitd-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/hereinitd-fail"
+cat <<END > packages/cat/hereinitd-fail/hereinitd-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"
@@ -1858,23 +1798,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/hereins-argument-fail"
-cat <<END > packages/cat/hereins-argument-fail/hereins-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- hereins monkey
-}
-END
-mkdir -p "packages/cat/hereins-input-fail"
-cat <<END > packages/cat/hereins-input-fail/hereins-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/hereins-fail"
+cat <<END > packages/cat/hereins-fail/hereins-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"
@@ -1907,23 +1832,8 @@ blah
EOF
}
END
-mkdir -p "packages/cat/heresbin-argument-fail"
-cat <<END > packages/cat/heresbin-argument-fail/heresbin-argument-fail-1.ebuild || exit 1
-DESCRIPTION="The Long Description"
-SUMMARY="The Short Description"
-HOMEPAGE="http://example.com/"
-DOWNLOADS=""
-SLOT="0"
-MYOPTIONS="spork"
-LICENCES="GPL-2"
-PLATFORMS="test"
-
-src_install() {
- heresbin monkey
-}
-END
-mkdir -p "packages/cat/heresbin-input-fail"
-cat <<END > packages/cat/heresbin-input-fail/heresbin-input-fail-1.ebuild || exit 1
+mkdir -p "packages/cat/heresbin-fail"
+cat <<END > packages/cat/heresbin-fail/heresbin-fail-1.ebuild || exit 1
DESCRIPTION="The Long Description"
SUMMARY="The Short Description"
HOMEPAGE="http://example.com/"